{% extends 'base.html.twig' %}

{% block title %}Article List{% endblock %}

{% block body %}
<a class="btn btn-outline-info" href="{{ path('add_article') }}">Add Article </a>
<div class="container-fluid">
    <div class="row">

            
        {% for row in articles %}
        <div class="row">
            <div class="col-10">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{row.titre}}</h5>
                        <p class="card-text">{{row.apercu}}</p>
                        <p class="card-auteur">{{row.auteur}}</p>
                        <a href="{{ path('show_article', {id: row.id}) }}" class="btn btn-outline-info">Show</a>
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}
</div>
</div>

{% endblock %}